mpdallexit(1)

NAME
mpdallexit

FILE
/Users/goodell/svn/mpich2-1.2.1p1-tmp/src/pm/mpd/mpdallexit.py

DESCRIPTION
usage: mpdallexit (no args) causes all mpds in the ring to exit

FUNCTIONS
ctime(...) ctime(seconds) -> string

    Convert a time in seconds since the Epoch to a string in local time. This is equivalent to asctime(localtime(seconds)). When the time tuple is not present, current time as returned by localtime() is used.

mpdallexit()

DATA
__author__ = 'Ralph Butler and Rusty Lusk' __credits__ = '' __date__ = 'Mon Feb 22 16:28:13 2010' __version__ = '$Revision: 1.19 $'

VERSION
1.19

DATE
Mon Feb 22 16:28:13 2010

AUTHOR
Ralph Butler and Rusty Lusk

CREDITS